:root {
  --yellow: #ffd20b;
  --black: #000;
  --white: #fff;
  --lr-green: #026d45;
  --lime: #8ec63e;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h3 {
  color: #000;
  margin-top: 25px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
}

.pagewrapper {
  font-family: Poppins, sans-serif;
}

.hero {
  color: #ffd20b;
  text-align: center;
  background-color: #1b1b1b;
  background-image: linear-gradient(#000000b8, #000000b8), url('../images/bg-2025.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: flex;
}

.lr {
  width: 500px;
}

.text-block {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 80px;
  font-style: italic;
  font-weight: 900;
  line-height: 70px;
}

.line {
  background-color: #474747;
  width: 500px;
  height: 1px;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.date {
  color: #fff;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 600;
}

.button {
  color: #000;
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #ffd20b;
  border: 1px solid #ffd309;
  border-radius: 26px;
  padding: 15px 35px;
  font-size: 16px;
  font-weight: 600;
  transition: all .2s;
}

.button:hover {
  color: #ffd20b;
  background-color: #89c13c00;
}

.button.reverse {
  color: var(--yellow);
  background-color: #000;
}

.button.reverse:hover {
  background-color: var(--yellow);
  color: var(--black);
}

.button.disabled:hover {
  background-color: #fff;
}

.vert-spacer {
  flex: 1;
}

.div-block-3 {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.flex-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
}

.jr {
  width: 200px;
}

.mrr {
  width: 160px;
}

.navbar {
  background-color: #000000d9;
  border-radius: 30px;
  width: 100%;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  inset: 20px 0% auto;
}

.navlink {
  color: #ffd20b;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 30px;
  padding: 20px;
  font-weight: 600;
  transition: all .2s;
}

.navlink:hover {
  background-color: #ffd20b3d;
}

.navlink.w--current {
  color: var(--white);
}

.navlink.reg {
  color: #000;
  background-color: #ffd209;
  border-radius: 30px;
  transition: all .2s;
}

.navlink.reg:hover {
  background-color: #fff;
}

.navcontainer {
  width: 100%;
  max-width: none;
}

.brand {
  color: #ffd309;
  text-transform: uppercase;
  padding: 20px;
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
}

.brand.w--current {
  font-weight: 700;
}

.section {
  color: #5f5f5f;
  background-color: #eee;
  padding-top: 45px;
  padding-bottom: 45px;
  font-size: 16px;
  line-height: 24px;
}

.section.footer {
  color: #ffffffad;
  text-align: center;
  background-color: #2d3a41;
  font-size: 14px;
}

.section.dark {
  color: var(--white);
  background-color: #000;
}

.container {
  max-width: 1200px;
  padding-left: 10px;
  padding-right: 10px;
}

.green {
  color: var(--lr-green);
}

.copy {
  margin-top: 20px;
}

.faq {
  width: 100%;
  max-width: 100%;
}

.faq-wrapper {
  width: 100%;
  margin-bottom: 5px;
}

.faq-q {
  color: #000;
  white-space: normal;
  background-color: #fff;
  border-radius: 0;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 16px;
  font-weight: 600;
  transition: all .2s;
}

.faq-q.w--open {
  background-color: var(--lime);
  color: #fff;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.answer {
  overflow: hidden;
}

.answer.w--open {
  color: #000;
  background-color: #fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 0 20px;
  position: relative;
}

.answer-box {
  padding-top: 20px;
  padding-bottom: 15px;
}

.events-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
  margin-bottom: 60px;
}

.event-item {
  background-color: var(--lime);
  color: var(--lr-green);
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  display: flex;
}

.event-item.bonus {
  color: var(--lime);
  background-color: #000;
}

.event-item.lhm {
  background-image: radial-gradient(circle farthest-corner at 100% 100%, var(--lime), var(--lr-green));
  color: var(--white);
}

.event-title {
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 700;
  line-height: 24px;
}

.event-date {
  margin-bottom: 5px;
}

.cta-wrapper {
  padding-top: 20px;
}

.div-block-5 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.side-image {
  border-radius: 10px;
  overflow: hidden;
}

.cover {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.cover.bw {
  filter: grayscale();
  transition: all .2s;
}

.cover.bw:hover {
  filter: grayscale(0%);
}

.cover.align-top {
  object-position: 50% 0%;
}

.black {
  color: #000;
}

.div-block-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.shirt {
  margin-top: -100px;
}

.grid {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.div-block-7 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 200px;
  padding: 14px;
  display: flex;
}

.logo {
  width: 100%;
  height: auto;
  max-height: 100px;
}

.logo.png {
  max-height: none;
}

.bac {
  width: 100px;
  margin-top: 20px;
}

.flex-block-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.flex-block-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 22px;
  padding-bottom: 22px;
}

.container-2 {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.heading-4 {
  color: var(--yellow);
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
}

.track-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border-bottom: 1px solid #ffd20b26;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 23px;
  padding-bottom: 23px;
}

.instructions {
  background-color: #fff;
  border-radius: 10px;
  width: 100%;
  max-width: 960px;
  padding: 45px;
  font-size: 16px;
  line-height: 22px;
  position: relative;
}

.sep {
  background-color: silver;
  width: 2px;
}

.how-head {
  color: #000;
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 800;
  line-height: 28px;
}

.div-block-4 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 1px solid #e4e4e4;
  align-items: flex-end;
  margin-bottom: 10px;
  padding-bottom: 10px;
  display: flex;
}

.close {
  background-color: var(--yellow);
  color: var(--black);
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  font-size: 22px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: absolute;
  inset: -10px -10px auto auto;
}

.close:hover {
  color: var(--yellow);
  background-color: #000;
}

.track-text {
  flex: 1;
}

.screenshot {
  background-color: #e7e7e7;
  border: 1px solid #b0c836;
  border-bottom-color: #02734c;
  border-radius: 5px;
  width: 50%;
  height: 250px;
  overflow: hidden;
  box-shadow: 0 0 5px 3px #02734c26;
}

.mrr-2 {
  height: 60px;
}

.button-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #f89a34;
  border: 2px solid #f89a34;
  border-radius: 25px;
  padding: 15px 25px;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s;
}

.button-2:hover {
  background-color: #02734c;
}

.modal {
  z-index: 9999;
  opacity: 0;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #000000c2;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
  position: fixed;
  overflow: auto;
}

.eco {
  height: 60px;
}

.div-block-8 {
  background-color: #fff;
  border-radius: 10px;
  padding: 25px;
}

.warning {
  color: #fff;
  background-color: red;
  border-radius: 5px;
  padding: 20px;
}

.whitelink {
  color: #fff;
}

.div-block-9 {
  background-color: #fff;
  border-radius: 10px;
  padding: 8px;
}

@media screen and (max-width: 991px) {
  .navbar {
    max-width: 98%;
  }

  .container {
    padding-left: 9px;
    padding-right: 9px;
  }

  .events-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .logo {
    width: 100%;
  }

  .instructions {
    width: 95%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .text-block {
    color: var(--yellow);
    font-size: 60px;
    line-height: 60px;
  }

  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .faq {
    max-width: 100%;
  }

  .events-grid {
    grid-template-columns: 1fr 1fr;
    margin-bottom: 40px;
  }

  .div-block-5 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .menu-button {
    background-color: var(--yellow);
    color: #000;
    border-radius: 50%;
  }

  .menu-button.w--open {
    background-color: var(--yellow);
  }

  .menu {
    background-color: #000;
    border-radius: 30px;
  }

  .shirt {
    margin-top: 0;
  }

  .grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .container-2 {
    width: 95%;
  }

  .instructions {
    padding: 19px;
  }
}

@media screen and (max-width: 479px) {
  .lr {
    width: 100%;
  }

  .text-block {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 40px;
    line-height: 40px;
  }

  .line {
    width: 100%;
  }

  .button {
    text-align: center;
    letter-spacing: 2px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
  }

  .flex-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .faq-q {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .events-grid {
    grid-template-columns: 1fr;
  }

  .event-item {
    padding: 20px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .div-block-7 {
    height: auto;
  }

  .logo {
    max-height: 80px;
  }

  .flex-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .flex-block-3 {
    justify-content: center;
    align-items: stretch;
    width: 100%;
  }

  .track-flex {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .screenshot {
    width: 100%;
    height: auto;
  }

  .modal {
    overflow: auto;
  }
}

#w-node-bd19bc57-cf5d-fdc5-a1d9-ba26c9fd368b-7da0344a {
  place-self: start;
}

#w-node-bd19bc57-cf5d-fdc5-a1d9-ba26c9fd3690-7da0344a {
  place-self: start center;
}

#w-node-_1c5e62ab-1fd6-11d8-71bc-d3f3b57c8d36-7da0344a, #w-node-f0a0ddb0-53b7-e777-b7ff-b81fed731bea-7da0344a, #w-node-_64fa90f5-4096-8b47-afb9-8aa97aefac6c-7da0344a, #w-node-_59eac5ac-3561-3bfa-1523-16eacc3be6e9-7da0344a {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start;
}

#w-node-_584a756b-a5d9-bded-5271-b938def16c34-7da0344a {
  place-self: end start;
}

#w-node-_584a756b-a5d9-bded-5271-b938def16c41-7da0344a {
  grid-area: span 1 / span 2 / span 1 / span 2;
  place-self: center;
}

#w-node-_584a756b-a5d9-bded-5271-b938def16c43-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c45-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c47-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c49-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c4d-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c4f-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c51-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c53-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c55-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c57-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c59-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c5d-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c5f-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c61-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c63-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c65-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c67-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c69-7da0344a, #w-node-_584a756b-a5d9-bded-5271-b938def16c6b-7da0344a, #w-node-_309483dd-414e-1dae-5e59-c0571b8ee39b-7da0344a, #w-node-_1f3b0f26-f28b-445f-c1ee-21dfb2bd8cdc-7da0344a {
  place-self: center;
}

#w-node-cfda234b-3367-0566-e991-ea0b99d05d3b-7da0344a {
  place-self: center start;
}

@media screen and (max-width: 479px) {
  #w-node-_584a756b-a5d9-bded-5271-b938def16c41-7da0344a {
    grid-column: span 1 / span 1;
  }
}


